State Struct Reference

`#include <GTGOTF_Structs.h>`

## Data Fields

int | value
int | cont
int | stateType
gtg_stack | token

## Detailed Description

States

## Field Documentation

## cont

int State::cont

## stateType

int State::stateType

## token

gtg_stack State::token

## value

int State::value

The documentation for this struct was generated from the following file:

- GTGOTF_Structs.h